Apresentando o Catálogo de endereços

O 'Catálogo de endereços' fornece um local prático para se armazenar endereços de correio eletrônico e outras informações de contato para que sejam recuperadas facilmente por programas, como, por exemplo, o Microsoft Outlook Express. Ele fornecer também acesso aos serviços de diretório da Internet, que você pode usar para procurar pessoas e empresas na Internet. Você vai descobrir que os seguintes recursos o ajudam a organizar todas as suas informações de contato na forma mais prática para você.

Armazenar números de telefone e endereços de correio eletrônico, residenciais, comerciais e de páginas iniciais.

Com o 'Catálogo de endereços' você tem um local para armazenar vários endereços de correio eletrônico, endereços residenciais e comerciais, números de telefone e de fax. Você pode também armazenar endereços Internet de pessoas e empresas e fazer um link direto como eles a partir do 'Catálogo de endereços'. Para outras informações que não se enquadrem nessas categorias, há uma ampla seção para observações.

Localizar pessoas e empresas, usando os serviços de diretório LDAP

Serviços de diretório são potentes ferramentas de pesquisa que você permitem que você procure pessoas e empresas na Internet. O 'Catálogo de endereços' oferece suporte ao Lightweight Directory Service Access Protocol (LDAP) para usar os serviços de diretório da Internet. Você pode usar esses serviços quando estiver endereçando mensagens de correio eletrônico.

Criar grupos de contatos para listas de correspondência

Você pode criar grupos de contatos para facilitar o envio de mensagens de correio eletrônico para um conjunto de pessoas, como colegas de trabalho, parentes ou companheiros de esporte. Sempre que desejar enviar mensagens de correio eletrônico a todas as pessoas do grupo, basta usar o nome do grupo ao invés de digitar cada um dos contatos individualmente. Criar grupos é uma boa forma de organizar um catálogo de endereços extenso.

Importar nomes de seus outros catálogos de endereços

Passar a usar o Outlook Express não significa deixar para trás as informações do seu antigo catálogo de endereços. Você pode importar os seus catálogos de endereço pessoais de vários programas de correio conhecidos, incluindo o Microsoft Exchange, Eudora Light e Eudora Pro, Netscape Communicator, Microsoft Internet Mail para Windows 3.1 e qualquer programa que exporte arquivos de texto com valores separados por vírgula (CSV, coma-separated values), como, por exemplo, o Microsoft Outlook.

Você pode também usar os arquivos do 'Catálogo de endereços' tanto com o 'Microsoft Exchange', ou qualquer outro programa que importe arquivos no formato CSV.

Enviar e receber cartões de visita

Cartões de visita são uma nova maneira de enviar informações de contato eletronicamente. Quando você cria um cartão de visita no 'Catálogo de endereços', as informações de contato são armazenadas no formato vCard, assim sendo, elas podem ser trocadas entre diferentes tipos de programas (como, por exemplo, correio eletrônico, catálogo de endereços e agendas pessoais) e entre diferentes tipos de dispositivos digitais (como, por exemplo, computadores de mesa, computadores portáteis, assistentes pessoais digitais e equipamento de telefonia).

Imprimir todo ou parte do seu Catálogo de endereços e levá-lo com você.

Agora você pode imprimir o seu catálogo de endereços para adicioná-lo à sua agenda pessoal. Com três páginas de estilo para escolher, você pode imprimir todas as informações de contato, apenas informações comerciais ou apenas números de telefone de alguns ou de todos os contatos.


Abrindo o Catálogo de Endereços

Para abrir o Catálogo de endereços
  • Para abrir o 'Catálogo de endereços' no Microsoft Internet Explorer, clique no menu Ir e depois clique em Catálogo de endereços.
  • Para abrir o 'Catálogo de endereços' no Outlook Express, clique no botão Catálogo de endereços na barra de ferramentas.

    • Ou, em uma janela 'Nova mensagem', clique no ícone Para, Cc ou Cco.

  • Para usar os serviços de diretório do 'Catálogo de endereços' no menu Iniciar do Windows 95, clique no botão Iniciar, clique em Localizar e depois clique em Pessoas.


Adicionando contatos ao seu catálogo de endereços

Existem várias maneiras de adicionar endereços de correio eletrônico e outras informações de contato ao 'Catálogo de endereços':

Adicionar nomes a partir de mensagens de correio eletrônico

Importar um catálogo de endereços de outros programas

Adicionar um contato ao Catálogo de endereços digitando-o

Localizar pessoas e empresas na Internet e depois adicioná-las ao Catálogo de endereços

Importar um cartão de visita (arquivo vCard) enviado a você


Alterando informações de contatos

Para alterar informações de contato
  • Localize e clique duas vezes no nome que deseja na lista 'Catálogo de endereços' e depois altere as informações conforme necessário.
Dicas
  • Para excluir um contato, selecione o nome do contato na lista 'Catálogo de endereços' e depois clique no botão Excluir na barra de ferramentas. Se o contato for membro de um grupo, o nome também será removido do grupo.

  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

Adicionar um contato ao Catálogo de endereços

Excluir itens da lista Catálogo de endereços


Criando grupos de contatos

Para criar um grupo

Você pode enviar mensagens facilmente para um grupo de pessoas, criando um grupo de correspondência (ou alias) contendo os seus nomes. Depois, basta digitar o nome do grupo na caixa Para quando enviar mensagens. Você pode criar vários grupos, e os contatos podem pertencer a mais de um grupo.

  1. No 'Catálogo de endereços', clique no botão Novo grupo na barra de ferramentas.

  2. Na caixa Nome do grupo, digite o nome do grupo.

  3. Clique em Selecionar membros e depois clique em um nome da lista 'Catálogo de endereços'.

    Para localizar pessoas usando os serviços de diretório, clique no botão Localizar na caixa de diálogo 'Selecionar membros do grupo', selecione um serviço de diretório para pesquisar e depois insira o seu critério de pesquisa. Quando localizar a pessoa, clique em Adicionar ao Catálogo de endereços.

  4. Para adicionar o(s) nome(s) selecionado(s) a um grupo, clique em Selecionar.

  5. Clique em OK e depois clique em OK para fechar a caixa de diálogo de propriedades do grupo.

Observações
  • Para visualizar uma lista dos grupos separadamente da lista 'Catálogo de endereços', clique no menu Exibir e depois certifique-se de que o menu Lista de grupos esteja selecionado.

  • Quando você adiciona contatos ao seu catálogo de endereços a partir de um serviço de diretório, as propriedades que são listadas no serviço de diretório (como endereço e endereço de correio eletrônico) são adicionadas automaticamente ao seu catálogo de endereços.


Adicionando contatos a um grupo existente

Para adicionar um contato a um grupo existente
  1. Na lista 'Catálogo de endereços', clique duas vezes no grupo que deseja.

  2. Se o contato já estiver no seu catálogo de endereços, clique em Selecionar membros. Senão, clique em Novo contato.

  3. Se você estiver adicionando nomes do seu catálogo de endereços, selecione um ou mais nomes na lista e depois clique em Selecionar.

    Se estiver adicionando novos nomes, insira as informações apropriadas.

  4. Clique em OK e depois clique em OK para fechar a caixa de diálogo de propriedades do grupo.

Dica
  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

Excluir itens da lista Catálogo de endereços

Criar um grupo


Criando um cartão de visita

Para criar um cartão de visita

A forma mais fácil de trocar informações de contato com pessoas pela Internet é anexar um cartão de visita a mensagens de correio eletrônico. Um cartão de visita contém as suas informações de contado do 'Catálogo de endereços' no formato vCard. O formato vCard pode ser usado por uma ampla variedade de dispositivos digitais e sistemas operacionais.

Você deve ter as suas informações de contato no 'Catálogo de endereços' antes de poder criar um cartão de visita.

  1. No 'Catálogo de endereços', crie um entrada para você mesmo e depois selecione o seu nome na lista 'Catálogo de endereços'.

  2. No menu Arquivo, aponte para Exportar e depois clique em Cartão de visita (vCard).

  3. Selecione um local para armazenar o arquivo e depois clique em Salvar.

Observação
  • Para adicionar um cartão de visita à uma mensagem de correio eletrônico, clique no menu Inserir e depois clique em Cartão de visita.
Tópicos relacionados

Importar um cartão de visita

Adicionando contatos ao seu catálogo de endereços


Adicionando a identificação de um contato ao seu catálogo de endereços

Para adicionar a identificação de um contato ao seu catálogo de endereços

Para trocar mensagens criptografadas com alguém, você precisa ter a identificação digital da pessoa no seu catálogo de endereços. Você pode trocar identificações digitais, enviando mensagens assinadas digitalmente, ou pode descarregar um identificação de um site da Web de um órgão de certificação para acessar links para os órgãos de certificação.

Para adicionar uma identificação digital ao seu catálogo de endereços a partir de uma mensagem assinada digitalmente

  1. Abra a mensagem assinada digitalmente

  2. No menu Arquivo, clique em Propriedades.

  3. Clique na guia Segurança e depois clique em Adicionar identificação digital ao catálogo de endereços.

Para adicionar uma identificação digital ao seu catálogo de endereços a partir de outra fonte
  1. No 'Catálogo de endereços', crie uma nova entrada para o contato ou clique duas vezes em uma entrada já existente na lista 'Catálogo de endereços'.

  2. Na caixa de diálogo de propriedades do contato, clique na guia Identificações digitais e depois clique em Importar.

  3. Localize o arquivo de identificações digitais e clique em Abrir.

Observações
  • Você pode alterar o "status de confiança" de uma identificação digital a qualquer momento. O status de confiança indica o nível de confiança associado a uma identificação digigtal e/ou a seu dono.

  • Quando um contato tem uma identificação digital, uma fita vermelha é adicionada a seu cartão no 'Catálogo de endereços'.

  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

O que são mensagens seguras?

Enviar uma mensagem criptografada ou assinada digitalmente

Alterar o status de confiança de uma identificação digital

Lendo mensagens criptografadas e/ou assinadas digitalmente


Organizando os nomes no catálogo de endereços

Para organizar os nomes no catálogo de endereços

Quando você tem um catálogo de endereços extenso, você pode organizá-lo de várias maneiras para facilitar a recuperação de contatos e grupos. Você pode classificar nomes por ordem alfabética, por primeiro nome, sobrenome ou endereço de correio eletrônico, e pode ordenar a lista em ordem crescente ou decrescente. Você também pode visualizar uma lista de grupos separadamente da lista de contatos.

  • Para classificar contatos por nome, endereço de correio eletrônico ou número de telefone, clique no cabeçalho da coluna apropriada acima da lista de nomes.

  • Para alternar as colunas entre a ordem de classificação crescente e decrescente, clique no cabeçalho da coluna.

  • Para visualizar uma lista dos grupos de correspondência, clique no menu Exibir e depois certifique-se de que a opção Lista de grupos esteja selecionada.


Excluindo contatos e grupos da lista Catálogo de endereços

Para excluir itens da lista Catálogo endereços

Você pode facilmente remover contatos e grupos do seu catálogo de endereços. Quando você exclui um contato de um grupo, ele permanece no catálogo de endereços. Da mesma forma, excluir um grupo inteiro não remove os seus membros do catálogo de endereços.

Para excluir um contato
  • Clique no contato na lista e depois clique no botão Excluir na barra de ferramentas.

    O nome do contato também é removido de todos os grupos em que estiver.

Para excluir um contato de um grupo
  • Para excluir um contato de um grupo (mas não do seu catálogo de endereços), clique duas vezes no nome do grupo, clique no nome na lista Membros e depois clique em Remover.

Para excluir um grupo
  • Clique no nome do grupo e depois clique no botão Excluir na barra de ferramentas.


Imprimindo informações do catálogo de endereços

Para imprimir informações do catálogo de endereços
  1. No 'Catálogo de endereços', selecione o(s) contato(s) que deseja imprimir.

    Para selecionar um bloco de nomes, pressione e mantenha pressionada a tecla SHIFT enquanto clica nos nomes.

    Para selecionar nomes individuais, pressione e mantenha pressionada a tecla CTRL enquanto clica nos nomes.

  2. Clique no botão Imprimir na barra de ferramentas e depois selecione um formato de impressão:

    Para imprimir todas as informações do catálogo de endereços sobre o(s) contato(s), clique em Memorando.

    Para imprimir todas as informações comerciais sobre o(s) contato(s), clique em Cartão de visita.

    Para imprimir uma lista de números de telefone do(s) contato(s) selecionado(s), clique em Lista telefônica.

Dicas
  • Você pode personalizar o tamanho e a orientação das páginas impressas do seu catálogo de endereços. Para visualizar as opções da impressora, clique no botão Propriedades na caixa de diálogo Imprimir.

  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.


O que são serviços de diretório?

Serviços de diretório são potentes ferramentas de pesquisa que você pode usar para localizar pessoas e empresas em todo o mundo. O 'Catálogo de endereços' oferece suporte ao LDAP (Lightweight Directory Access Protocol), para acesso a serviços de diretório, e vem com vários serviços de diretório populares incorporados. Você pode também adicionar serviços de diretório adicionais do seu provedor de serviços de Internet.

Como as ferramentas de pesquisa da Internet, os serviços usam diferentes métodos para coletar dados, de forma que quando você estiver tentando localizar pessoas ou empresas on-line, você pode experimentar mais de um serviço.

Tópico relacionado

Localizar pessoas e empresas na Internet


Adicionando um serviço de diretório

Para adicionar um serviço de diretório

Para adicionar um serviço de diretório ao seu catálogo de endereços, você precisa do nome do servidor. Essa informação é fornecida pelo provedor de serviços de diretório.

  1. No 'Catálogo de endereços' ou no Outlook Express, clique no menu Ferramentas e depois clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Clique em Adicionar e depois siga as instruções do 'Assistente para acesso à Internet'.

Tópicos relacionados

O que são serviços de diretório?

Localizar pessoas e empresas na Internet


Localizando pessoas e empresas na Internet

Para localizar pessoas e empresas na Internet
  1. No 'Catálogo de endereços', clique no botão Localizar na barra de ferramentas.

    2. Ou, no Windows, clique no botão Iniciar, aponte para Localizar e depois clique em Pessoas.

  2. Digita o máximo possível de informações nas caixas de pesquisa e depois clique em Localizar agora.

Dicas
  • Se a sua pesquisa for ampla demais, o número de correspondências pode exceder os limites do seu servidor ou as configurações do serviço de diretório podem não estar definidas para tratar todas as correspondências encontradas.

  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

O que são serviços de diretório?

Adicionar um serviço de diretório

Refinar os critérios de pesquisa para um serviço de diretório


Especificando serviços de diretório em que verificar nomes

Para configurar um serviço de diretório em que verificar endereços de correio eletrônico

No Outlook Express, quando você não consegue se lembrar do endereço de correio eletrônico completo de alguém, você pode digitar parte do nome e usar o comando Verificar nomes no menu Ferramentas para pesquisar correspondências. O Outlook Express primeiro pesquisa o seu catálogo de endereços e, se nenhuma correspondência for localizada, ele pesquisa os serviços de diretório que você configurou para verificar endereços de correio eletrônico.

  1. No Outlook Express ou no 'Catálogo de endereço, clique no menu Ferramentas e depois clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Selecione um serviço de diretório e depois clique em Propriedades.

  4. Na guia Geral, certifique-se de que a caixa de seleção Verificar nomes neste servidor quando enviar mensagens esteja selecionada.
Tópico relacionado

Alterar a ordem na qual os serviços de diretório são verificados


Exportando os contatos do seu catálogo de endereços

Para exportar os contatos do seu catálogo de endereços para outros programas
  • No 'Catálogo de endereços', clique no menu Arquivo, aponte para Exportar e depois clique em Catálogo de endereços.
Dica
  • Você pode exportar os contatos do seu catálogo de endereços para o Microsoft Exchange ou para qualquer programa que importe arquivos no formato de texto (CSV), como o Microsoft Outlook.


Configurando uma conferência telefônica a partir do Catálogo de endereços

Se você usar o NetMeeting ou outro software de conferência eletrônica, você pode armazenar informações de conta de conferência (como endereços de correio eletrônico e de servidor), juntamente com outras informações de contato, e depois fazer uma conferência telefônica diretamente do 'Catálogo de endereços'.

  1. No 'Catálogo de endereços', clique duas vezes no nome do contato.

  2. Na guia NetMeeting, digite o endereço de conferência do contato. (Se o Netmeeting não estiver instalado, essa guia é chamada de Conferência). Esse endereço deve ser o usado para conferência e pode ser diferente do endereço de correio eletrônico do contato.

  3. Digite o endereço do servidor de diretório e depois clique em Adicionar para adicioná-lo nas propriedades do contato.

Agora, sempre que você desejar iniciar uma conferência telefônica, você pode clicar em Chamar agora na guia NetMeeting (ou Conferência) das propriedades do contato.

Observação
  • Você pode ter vários endereços de correio eletrônico e servidores de diretório listados para um contato.
Tópico relacionado

Adicionando um contato ao seu catálogo de endereços


Adicionando contatos ao seu catálogo de endereços

Para adicionar um contato ao Catálogo de endereços
  1. No 'Catálogo de endereços', clique no botão Novo contato na barra de ferramentas.

  2. Digite o nome e o sobrenome do contato.

    Um nome de exibição é necessário para cada contato. Se você inserir o nome, o segundo nome ou o sobrenome, o apelido ou o nome da empresa, um nome de exibição é criado para você.

  3. Em cada uma das guias, adicione a informação que deseja.

Dica
  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.


Adicionar nomes ao catálogo de endereços a partir de mensagens de correio eletrônico

Para adicionar nomes a partir de mensagens de correio eletrônico

Você pode configurar o Outlook Express de forma que quando responder a mensagens, as pessoas a quem você responder sejam automaticamente adicionadas ao seu catálogo de endereços. Ou, a qualquer momento que você enviar uma mensagem no Outlook Express, pode adicionar o nome do destinatário ao seu catálogo de endereços.

Para adicionar todos os destinatários da mensagem (apenas em respostas) ao seu catálogo de endereços.
  1. No Outlook Express, clique no menu Ferramentas e depois clique em Opções.

  2. Na guia Geral, selecione a opção Incluir em meu catálogo de endereços as pessoas para quem respondo.

Para adicionar um nome individual ao seu catálogo de endereços a partir do Outlook Express

  • Na mensagem que você estiver redigindo ou visualizando, clique com o botão direito do mouse no nome e depois clique em Adicionar ao Catálogo de endereços.


Alterando a ordem na qual os serviços de diretório são verificados

Para alterar a ordem na qual os serviços de diretório são verificados
  1. No Outlook Express ou no 'Catálogo de endereço, clique no menu Ferramentas e depois clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Clique em Definir ordem, selecione um serviço de diretório e depois clique em Mover acima ou Mover abaixo.


Alterando o número de porta do serviço de diretório

Para alterar o número da porta do servidor do serviço de diretório

Siga este procedimento apenas se for instruído por um administrador de serviço de diretório.

  1. No 'Catálogo de endereços' ou no Outlook Express, clique no menu Ferramentas e depois clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Clique no serviço de diretório que você está alterando e depois clique em Propriedades.

  4. Na guia Avançado, defina o Número da porta do servidor segundo as instruções do administrador do seu serviço de diretório.


Excluindo um serviço de diretório

Para excluir um serviço de diretório
  1. No 'Catálogo de endereços' ou no Outlook Express, clique no menu Ferramentas e depois clique em Contas.

    2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  2. Na lista Serviço de diretório, selecione o serviço de diretório e depois clique em Remover.

Tópicos relacionados

Adicionar um serviço de diretório

Refinar os critérios de pesquisa para um serviço de diretório


Refinando os critérios de pesquisa para um serviço de diretório

Para refinar os critérios de pesquisa para um serviço de diretório
  1. No 'Catálogo de endereços' ou no Outlook Express, clique no menu Ferramentas e depois clique em Contas.

  2. Se você estiver no Outlook Express, clique na guia Serviço de diretório.

  3. Na lista Serviço de diretório, clique duas vezes no serviço de diretório.

  4. Na guia Avançado, altere as informações na área Pesquisar, conforme necessário.

    Por exemplo, se a conexão de pesquisa expirar antes que você obtenha algum resultado, aumente o valor do Tempo limite da pesquisa, arrastando a barra para a direita e diminua o valor na caixa Número máximo de correspondências a serem fornecidas.

Dica
  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

Localizar pessoas e empresas na Internet

Adicionar um serviço de diretório


Uma especificação aberta de cartão de visita eletrônico, baseada em padrões da indústria. Os vCards podem ser trocados entre diferentes tipos de programas (como, por exemplo, programas de correio eletrônico, catálogos de endereços, comunicações e agendas pessoais) e entre diferentes tipos de dispositivos e plataformas (como, por exemplo, computadores de mesa, computadores portáteis, assistentes pessoais digitais e equipamento de telefonia).

Os vCards têm a extensão de nome de arquivo.vcf.

© Versit, o logotipo Versit, vCard e vCalendar são marcas comerciais da Apple Computer, Inc., AT&Corp., IBM Corp. e Siemens


Importando um catálogo de endereços de outro programa

Para importar um catálogo de endereços de outros programas

Você pode importar contatos do catálogo de endereços de vários programas conhecidos de correio eletrônico, como o Netscape Communicator, bem como do 'Catálogo de endereços pessoal' do Microsoft Exchange e de qualquer arquivo de texto (CSV). Por exemplo, no Microsoft Outlook, você pode exportar os seus seu catálogo de endereços para um arquivo de texto (CSV) e depois importá-lo usando essa opção.

  1. Clique no menu Arquivo, aponte para Importar e depois clique em Catálogo de endereços.

  2. Clique no catálogo de endereços ou no tipo de arquivo que você deseja importar e depois clique em Importar.

    3. Se o seu catálogo de endereços não estiver listado, você pode exportá-lo para um arquivo de texto (CSV) ou um arquivo LDIF (LDAP Directory Interchange Format) e depois importá-lo usando umas dessas opções.


Importando um cartão de visita

Para importar um cartão de visita

O cartão de visita é simplesmente um arquivo no formato vCard, que pode ser usado por uma ampla variedade de dispositivos digitais e sistemas operacionais.

  1. No 'Catálogo de endereços', clique no menu Arquivo, aponte para Importar e depois clique em Cartão de visita (vCard).

  2. Localize o arquivo do cartão de visita no seu computador ou em uma unidade da rede.

    Quando o arquivo do cartão de visita é adicionado ao catálogo de endereços, uma caixa de diálogo de propriedades aparece e você pode modificar ou adicionar elementos às informações de contato, conforme necessário.

Dica
  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.
Tópicos relacionados

Criar um cartão de visita